Subject: Cats and insecticides

From: [email-masked] (Saraionn foighne an chinniuint)
Date: 20 SEP 95 16:40:54 GMT

Hi,

I am having a problem with insects on a number of my houseplants.  I'm 
concerned about using insecticides since I have two cats who like to gnaw on 
my plants when I'm not around to stop them.  I have heard that there are 
"organic" insecticides that do not work as well as regular insecticides, but 
are not dangerous to cats- does anyone know anything about these or have any 
suggestions?

I'm not sure what the insects are.  They are black with no wings and are 
around the same size as a period at the end of a sentence.  They tend to stay 
a good distance apart from each other.  I have not seen any webs, but have 
seen a few signs of sticky residue (although I'm not sure if that's from the 
insect). Also, the leaves have developed brown "dead spots" at various areas 
(including the middle of the leaf).

Thanks for any help.

Beth
[email-masked]